.form-box {
    background: white !important;
    border: 1px lightgray solid;
    border-radius: 0.5rem !important;
    padding: 10px 15px 10px 15px;
    filter: drop-shadow(1px 1px 1px #878787);

}

.form-main-search {
    transform:translateY(-50%);
}

.btn-yellow {
    background-color: #ffe66d;
    color: #1a535c;
    border-color: #ffdc32;
    margin-inside: 40px;
}
